@charset "utf-8";

/* SP：requirements_sp.css
 * **************************************************
 *
 * **************************************************
 */
#content .mainCon h1.requirements {
	background: url(../../manual/images/mark_requirements.png) no-repeat left 0.2em;
	background-size: 14%;
	border-bottom: none;
	padding: 0 0 0 16%;
}
#content section a {
	color: #666666;
}

/* requirements */
#content section .requirements {
	margin: 0;
	padding: 2em 0;
}
#content section .requirements .tableTtl {
	color: #000000;
	font-size: 1.8em;
}
#content section .requirements table + .tableTtl {
	margin: 2em 0 0 0;
}
#content section .requirements table {
	border: 1px solid #333333;
	border-collapse: collapse;
	margin: 0.5em 0 0 0;
}
#content section .requirements table tr {
}
#content section .requirements table th {
	background: #f1f1f1;
	border-top: none;
	display: block;
	font-size: 1.5em;
	margin-bottom: 0;
	padding: 0.6em 5%;
	text-align: center;
	vertical-align: middle;
}
#content section .requirements table tr:first-child th {

}
#content section .requirements table td {
	border-top: 1px solid #333333;
	display: block;
	font-size: 1.5em;
	padding: 1em 5%;
	vertical-align: middle;
}
#content section .requirements p.red {
	color: #ef1716;
}

/* method */
#content section .method {
	margin: 0;
	padding: 2em 0;
}
#content section .method dl {
	display: table;
	margin: 2em 0 0 0;
	width: 100%;
}
#content section .method dt {
	display: table-cell;
	vertical-align: top;
	width: 5%;
}
#content section .method dd {
	display: table-cell;
	padding: 0 3%;
	vertical-align: top;
}
#content section .method dd > p {
	margin: 0.2em 0 1em 0;
}
#content section .method p {
	font-size: 1.5em;
	margin: 15px 0 0 0;
}
